apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: pvc-nfs-sc2
spec:
  #storageClassName: sc-nfs  #需要和前面创建的storageClass名称相同
  accessModes: ["ReadOnlyMany"]
  resources:
    requests:
      storage: 10Mi
